# This file is only used if you use `make publish` or
# explicitly specify it as your config file.

import os
import sys

sys.path.append(os.curdir)
from pelicanconf import *

# If your site is available via HTTPS, make sure SITEURL begins with https://
SITEURL = "https://blog.hadan-it.com"
PARENTURL = "https://hadan-it.com"
RELATIVE_URLS = False
THEME = "themes/business"

FEED_ALL_ATOM = "feeds/all.atom.xml"
CATEGORY_FEED_ATOM = "feeds/{slug}.atom.xml"

DELETE_OUTPUT_DIRECTORY = True

# Following items are often useful when publishing

# DISQUS_SITENAME = ""
UMAMI_ANALYTICS = "90d50c08-98d8-472c-8e7c-738844f13b9f"
